DWAPlannerROS:
 
# Robot Configuration Parameters
  max_vel_x: 0.1
  min_vel_x: -0.1

  max_vel_y: 0.1
  min_vel_y: -0.1
  
  escape_vel: -0.1
  holonomic_robot: false
# The velocity when robot is moving in a straight line
  max_trans_vel:  0.1
  min_trans_vel:  0.05

  max_rot_vel: 0.3
  min_rot_vel: -0.3

  acc_lim_x: 0.5
  acc_lim_y: 0.5
  acc_lim_theta: 1.0

# Goal Tolerance Parametes
  xy_goal_tolerance: 0.3
  yaw_goal_tolerance: 0.15
  latch_xy_goal_tolerance: true

# Forward Simulation Parameters
  sim_time: 2.0
  vx_samples: 20
  vy_samples: 20
  vth_samples: 20
  controller_frequency: 5.0

# Trajectory Scoring Parameters
#  path_distance_bias: 32.0
#  goal_distance_bias: 20.0
#  occdist_scale: 0.02
#  forward_point_distance: 0.325
#  stop_time_buffer: 0.2
#  scaling_speed: 0.25
#  max_scaling_factor: 0.2

# Oscillation Prevention Parameters
  oscillation_reset_dist: 0.05

# Debugging
#  publish_traj_pc : true
#  publish_cost_grid_pc: true



TrajectoryPlannerROS:  # needed for rotate_recovery plugin

  acc_lim_theta: 1.0
  max_rotational_vel: 0.2
  min_in_place_vel_theta: 0.1
